Subject: [PATCH] arm/arm64: remove atomic_clear_mask() in "include/asm/atomic.h"

From: [email-masked] (Chen Gang)
Date: Mon, 04 Nov 2013 18:15:57 +0800

On 11/04/2013 06:07 PM, Will Deacon wrote:
> On Mon, Nov 04, 2013 at 07:36:42AM +0000, Chen Gang wrote:
>> > Hello Maintainers:
>> > 
>> > Are these related patches for "arm[64]/include/asm/atomic.h" OK? If also
>> > need me do something, please let me know, and I will/should try.
> They're sitting in the patch system, so you don't need to do anything else
> unless there is a merge conflict.

OK, thanks.

And excuse me, I am not quite familiar with our kernel version merging,
so send the original redundant mail.

Thanks.
-- 
Chen Gang